Subject: Cannot start a container built with `guix system container --network'.

From: Nicolò Balzarotti <[email-masked]>
Date: Sun, 26 Feb 2023 21:54:34 +0100

Hi, 
I'm on eb87d2c4 (just updated a 412(!) days old guix server O.o) and
I can confirm this is still happening

(btw, this is the only problem I had in upgrading, so great job guix)

Thanks!
Nicolò